# Uses of Class
com.germinus.easyconf.ConfigurationLoader

Packages that use ConfigurationLoader
Package
Description
com.germinus.easyconf

## Uses of ConfigurationLoader in com.germinus.easyconf

Fields in com.germinus.easyconf declared as ConfigurationLoader
Modifier and Type
Field
Description
`private ConfigurationLoader`
ComponentConfiguration.`confManager`
`(package private) ConfigurationLoader`
ConfigurationObjectCache.`loader`
Methods in com.germinus.easyconf that return ConfigurationLoader
Modifier and Type
Method
Description
`private ConfigurationLoader`
ComponentConfiguration.`getConfigurationManager()`